How to install libm4ri-0.0.20140914 on Debian Unstable (Sid)